Subject: Re: [Tigers] [Bulk] Re: Need help

From: TtT <[email-masked]>
Date: Sun, 18 Aug 2013 08:57:56 -0500

Are you sure that all rubber seals are installed? I'm not zeroed in on the exact problem but the seals take up lot's of the gaps that you mentioned. Good LUCK! !!!
Sent from Huawei Mobile

Tom Parker <[email-masked]> wrote:

>Ross, In my case the passenger side triangle window is too low below the
>top frame. I don't see a way to adjust it up; the front channel is part of
>the window, and can be adjusted in or out.  As to the actual window there's
>probably a stop. One of the experts can tell us where, and how to adjust it.
>
>Tom
>'67 Mark 2
>
>
>On Sat, Aug 17, 2013 at 8:06 PM, Ross Hulse <[email-masked]>wrote:
>
>> Tom,
>>
>> I gather you mean the part of the window at the rear of the glass closest
>> to the convertible top (sorry bonnet for the inane).  I have the same
>> problem with my restoration.  I have disassembled the car for a rotisserie
>> restoration.  I believe will have to disassemble the doors and play with
>> the positioning the window channels adjusting the windows in the lifters
>> and finally adjusting the windscreen to the new window positions.
>> The part of the bonnet frame that  is away from the window can be bent to
>> close the gap as well the frame will have to come off the bonnet hinges
>> (the funny L shaped gadget) for this to be accomplished.
>>
>> I will let you know how I fair.
>>
>> Any other hints out there?  These cars are not exactly precision made.
>>
>> Commodore Blues
>>
>>
>> On Sat, Aug 17, 2013 at 11:34 AM, Tom Parker <[email-masked]>wrote:
>>
>>> Dennis, is it possible the door is hung a bit low? I have maybe a 1/8 -
>>> 1/4" gap between the top of the wing window and the top frame rail on
>>> mine.
>>> This may or may not be "normal"...
>>>
>>> Tom
>>> '67 Mark 2.
>>>
>>>
>>> On Sat, Aug 17, 2013 at 11:38 AM, denis mercier <[email-masked]
>>> >wrote:
>>>
>>> > Hi guys.
>>> > I'm installing new soft top on my Tiger. There is excessive gap at
>>> bottom
>>> > of
>>> > door window to soft top frame. The hinge is not bent above the rivet. Is
>>> > there
>>> > is a spacer
>>> > between the hinge and soft top frame to close the gap ?
>>> > If someone has a photo of that i'l appreciate.
>>> > Thanks !
>>> > Denis.
>>> > B382000926LRXFE
>>> > _______________________________________________
>>> >
>>> > [email-masked]
>>> >
>>> > Donate: http://www.team.net/donate.html
>>> > Archive: http://www.team.net/archive
>>> > Forums: http://www.team.net/forums
>>> > Unsubscribe:
>>> > http://autox.team.net/mailman/options/tigers/[email-masked]
>>> _______________________________________________
>>>
>>> [email-masked]
>>>
>>> Donate: http://www.team.net/donate.html
>>> Archive: http://www.team.net/archive
>>> Forums: http://www.team.net/forums
>>> Unsubscribe:
>>> http://autox.team.net/mailman/options/tigers/[email-masked]
>_______________________________________________
>
>[email-masked]
>
>Donate: http://www.team.net/donate.html
>Archive: http://www.team.net/archive
>Forums: http://www.team.net/forums
>Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]